@media (max-width: 767.98px){
   .deng-box1{
transform: scale(0.5) rotate(1deg);
}
 .deng-box2 {
transform: scale(0.5) rotate(1deg);
}
.deng{
nasition:fixed;
top:-65px;
}
}

.album_public{position:relative;overflow:hidden;margin-bottom:-1.2rem;}.album_public_img{position:relative;width:100%;height:0;padding-top:20%;overflow:hidden;}.album_public_img img{position:absolute;top:0;right:0;width:100%;height:100%;object-fit:cover;}.album_public_filter{position:absolute;top:0;right:0;left:0;bottom:0;background-color:rgba(0,0,0,.66);opacity:.33;}.album_public_box{position:absolute;top:0;right:0;left:0;bottom:0;display:flex;align-items:center;width:100%;height:100%;padding:1rem;color:#FFF;}.album_public_title{width:100%;text-align:center;margin:0;font-weight:500;font-size:1.75rem;}.album_public_title span{position:relative;}.album_public_title span:before{content:'';left:1px;right:1px;height:30%;background-color:#f1404b;position:absolute;opacity:.33;top:50%;transform:translate(0%,5%);}.album_list{background-color:#FFF;padding:1.25rem;display:grid;gap:.5rem;grid-template-columns:repeat(4,minmax(0,1fr));}.album_box{box-shadow:0px 0px 5px 1px rgb(0 0 0 / 30%);border-radius:5px;overflow:hidden;}.album_box_img{position:relative;width:100%;height:0;padding-top:70%;border-top-left-radius:5px;border-top-right-radius:5px;overflow:hidden;}.album_box_img img{position:absolute;width:100%;height:100%;top:0;right:0;border-top-left-radius:5px;border-top-right-radius:5px;object-fit:cover;transition:all 0.5s;}.album_box_frame{position:relative;}.album_box_filter{position:absolute;top:0;bottom:0;width:100%;height:100%;display:flex;align-items:center;justify-content:center;background-color:rgb(22 29 39 / 36%);opacity:0;transition:all 0.5s;}.album_box_filter i{font-size:28px;color:#FFF;}.album_box a:hover .album_box_filter{opacity:1;}.album_box a:hover .album_box_img img{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05);}.album_box_title h2{margin:0;font-size:14px;font-weight:400;text-align:center;padding:0 5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:32px;}





@keyframes shine{100%{left:125%}}@media (max-width:767.98px){
.album_public_title{font-size:1.375rem;}.album_public_img{padding-top:35%;}.album_list{grid-template-columns:repeat(2,minmax(0,1fr));}
}






.deng-box1 {
    position: fixed;
    top: -30px;
    left: 5px;
    z-index: 9999;
    pointer-events: none;
}

.deng {
    position: relative;
    width: 120px;
    height: 90px;
    margin: 50px;
    background: #d8000f;
    background: rgba(216, 0, 15, 0.8);
    border-radius: 50% 50%;
    -webkit-transform-origin: 50% -100px;
    -webkit-animation: swing 3s infinite ease-in-out;
    box-shadow: -5px 5px 50px 4px rgba(250, 108, 0, 1);
}

.deng::before {
    position: absolute;
    top: -7px;
    left: 29px;
    height: 12px;
    width: 60px;
    content: " ";
    display: block;
    z-index: 999;
    border-radius: 5px 5px 0 0;
    border: solid 1px #dc8f03;
    background: #ffa500;
    background: linear-gradient(to right, #dc8f03, #ffa500, #dc8f03, #ffa500, #dc8f03);
}

.xian {
    position: absolute;
    top: -20px;
    left: 60px;
    width: 2px;
    height: 20px;
    background: #dc8f03;
}

.deng-box1 {
    pointer-events: none;
}

.deng-a {
    width: 100px;
    height: 90px;
    background: #d8000f;
    background: rgba(216, 0, 15, 0.1);
    margin: 12px 8px 8px 10px;
    border-radius: 50% 50%;
    border: 2px solid #dc8f03;
}

.deng-b {
    width: 45px;
    height: 90px;
    background: #d8000f;
    background: rgba(216, 0, 15, 0.1);
    margin: -2px 8px 8px 26px;
    border-radius: 50% 50%;
    border: 2px solid #dc8f03;
}

.deng-t {
    font-family: 华文行楷,Arial,Lucida Grande,Tahoma,sans-serif;
    font-size: 1.5rem;
    color: #ffa500;
    font-weight: bold;
    line-height: 42px;
    text-align: center;
    width: 25px;
    margin: 0 auto;
}

.shui-a {
    position: relative;
    width: 5px;
    height: 20px;
    margin: -5px 0 0 59px;
    -webkit-animation: swing 4s infinite ease-in-out;
    -webkit-transform-origin: 50% -45px;
    background: #ffa500;
    border-radius: 0 0 5px 5px;
}

.shui-c {
    position: absolute;
    top: 18px;
    left: -2px;
    width: 10px;
    height: 35px;
    background: #ffa500;
    border-radius: 0 0 0 5px;
}

.shui-b {
    position: absolute;
    top: 14px;
    left: -2px;
    width: 10px;
    height: 10px;
    background: #dc8f03;
    border-radius: 50%;
}

.deng::after {
    position: absolute;
    bottom: -7px;
    left: 10px;
    height: 12px;
    width: 60px;
    content: " ";
    display: block;
    margin-left: 20px;
    border-radius: 0 0 5px 5px;
    border: solid 1px #dc8f03;
    background: #ffa500;
    background: linear-gradient(to right, #dc8f03, #ffa500, #dc8f03, #ffa500, #dc8f03);
}

.deng-box2 {
    position: fixed;
    top: -30px;
    right: 5px;
    z-index: 9999;
    pointer-events: none;
}

.deng-box2 .deng {
    position: relative;
    width: 120px;
    height: 90px;
    margin: 50px;
    background: #d8000f;
    background: rgba(216, 0, 15, 0.8);
    border-radius: 50% 50%;
    -webkit-transform-origin: 50% -100px;
    -webkit-animation: swing 5s infinite ease-in-out;
    box-shadow: -5px 5px 30px 4px rgba(252, 144, 61, 1);
}

.deng-box2 {
    pointer-events: none;
}

@-moz-keyframes swing {
    0% {
        -moz-transform: rotate(-10deg)
    }

    50% {
        -moz-transform: rotate(10deg)
    }
 
    100% {
        -moz-transform: rotate(-10deg)
    }
}

@-webkit-keyframes swing {
    0% {
        -webkit-transform: rotate(-10deg)
    }

    50% {
        -webkit-transform: rotate(10deg)
    }

    100% {
        -webkit-transform: rotate(-10deg)
    }
}